Using SharpForge under IIS

Topics: User Forum
Sep 27, 2006 at 10:58 PM
Are there any plans to be able to use SharpForge under IIS?
Sep 27, 2006 at 11:00 PM
or more specifically not requiring Apache for subversion.
Coordinator
Sep 29, 2006 at 9:11 AM
Unfortunately there is no support for Subversion through IIS. It would be nice not to have to to worry about the extra installation, configuration and maintanance.

However, because Apache does the job very well the effort and skill required to replace it is far beyond my resources or the scope of this project.

If someone was interested in taking it on as a project then I would offer every assistance I could.






Coordinator
Feb 20, 2007 at 7:38 AM
Good news, SharpForge doesn't require Apache any more. To additional options are to use SvnServe or to not use Subversion at all.

SvnServe is a great addition as it doesn't require apache. This has been added because of feedback from the community.